漏洞信息详情

Elastic X-Pack Machine Learning 跨站脚本漏洞

  • CNNVD编号:CNNVD-201809-877
  • 危害等级: 中危
  • CVE编号: CVE-2018-3823
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-09-20
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

Elastic X-Pack是荷兰Elasticsearch公司的一个Elastic Stack(日志分析系统)的扩展。X-Pack Machine Learning是其中的一个机器学习组件。

Elastic X-Pack Machine Learning 6.2.4之前版本和5.6.9之前版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞获取敏感信息或以ML用户身份执行破坏性操作。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://discuss.elastic.co/t/elastic-stack-6-2-4-and-5-6-9-security-update/128422

参考网址

来源:CONFIRM

链接:https://discuss.elastic.co/t/elastic-stack-6-2-4-and-5-6-9-security-update/128422

来源:CONFIRM

链接:https://www.elastic.co/community/security

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多